<?php

namespace App\Filament\Resources\CustomFormSubmissionResource\Pages;

use App\Filament\Resources\CustomFormSubmissionResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListCustomFormSubmissions extends ListRecords
{
    protected static string $resource = CustomFormSubmissionResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
